import request from '@/utils/request';

export const goodListApi = (data) => {
	return request.get('/product/product/lists', data);
}

export const goodClassListApi = (data) => {
	return request.get('/cate/cate/lists', data);
}

export const storeProductListApi = (data) => {
	return request.get('/product/product/store_lists', data);
}

/**
 * 批发商品列表
 */
export const storeProductWholesaleListApi = (data) => {
	return request.get('/product/product/wholesale_lists', data);
}